
#stacks_in_5639_page1 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5641_page1 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1900_page1 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_231_page1 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_231_page1 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_231_page1 {
	margin: 20px 80px 0px 80px;
}
